@charset "utf-8";

body {
	font-size: 13px;
	line-height:1.6;
	letter-spacing: 0em;
}
#ja body {
	font-size: 13px;
	line-height:1.6;
	letter-spacing: 0.05em;
}
#panel ul#fontsize li.font-small a{background-image: url(/img/common/panel_a.gif);}
#panel ul#fontsize li.font-default a{background-image: url(/img/common/panel.gif);}
